[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libffi_3.0.9-5_amd64.changes is NEW



lib32ffi-dev_3.0.9-5_amd64.deb
  to main/libf/libffi/lib32ffi-dev_3.0.9-5_amd64.deb
lib32ffi5_3.0.9-5_amd64.deb
  to main/libf/libffi/lib32ffi5_3.0.9-5_amd64.deb
libffi-dev_3.0.9-5_amd64.deb
  to main/libf/libffi/libffi-dev_3.0.9-5_amd64.deb
libffi5-dbg_3.0.9-5_amd64.deb
  to main/libf/libffi/libffi5-dbg_3.0.9-5_amd64.deb
(new) libffi5-udeb_3.0.9-5_amd64.udeb optional debian-installer
Foreign Function Interface library runtime
 A foreign function interface is the popular name for the interface that
 allows code written in one language to call code written in another
 language.
libffi5_3.0.9-5_amd64.deb
  to main/libf/libffi/libffi5_3.0.9-5_amd64.deb
libffi_3.0.9-5.diff.gz
  to main/libf/libffi/libffi_3.0.9-5.diff.gz
libffi_3.0.9-5.dsc
  to main/libf/libffi/libffi_3.0.9-5.dsc
Changes: libffi (3.0.9-5) unstable; urgency=low
 .
  * Add libffi5-udeb, since libgobject-2.0 requires libffi5 as of GLib
    2.29.4 (Colin Watson). Closes: #630006.
  * Build for multiarch.


Override entries for your package:
lib32ffi-dev_3.0.9-5_amd64.deb - extra libdevel
lib32ffi5_3.0.9-5_amd64.deb - extra libs
libffi-dev_3.0.9-5_amd64.deb - optional libdevel
libffi5-dbg_3.0.9-5_amd64.deb - extra debug
libffi5_3.0.9-5_amd64.deb - optional libs
libffi_3.0.9-5.dsc - source libs

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 630006 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.


Reply to: